body{
    font-family: Arial Narrow;
}

/*article pagelayout overwrite*/
div.article, div.welcome{
    padding: 0px !important;
}
.article-content, .welcome-content{
    margin: 0px !important;
}

.ewa-stb-navarea{
visibility: hidden;
}

.ewr-colhdrcontainer-brdr{
border: none !important;
}

.ewr-rowhdrcontainer-brdr{
border-right: none !important;
}

.active-text{
visibility: hidden;
}

.active{
visibility: hidden;
border-bottom-width: 0px;
}

ul.ewa-stb-tabs li.active{
visibility: hidden;
background-color: white;
/*border-bottom-width: 0px;
border-width: 0px !important;*/
}

ul.ewa-stb-tabs li{
border-bottom-width: 0px;
border-width: 0px !important;
}

.dfwp-column.dfwp-list{
	text-align: center !important;
	/*columns: 2 !important;*/
	/*padding: 30px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;*/
}


.dfwp-item {
    font-size: 18px;
    font-family: Arial Narrow;
	padding-bottom: 6px;
	text-align: center !important;
}


/*titulo excel webpart*/

.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a
{
font-family: Arial Narrow;
color: #2B3E54;
font-weight: bold;
white-space: normal !important ;
text-align-last: center;
word-wrap: break-word;

}
/* EXEMPLOS DE RETIRAR O VERDE DO EXCEL
.cui-jewel-jewelMenuLauncher
{
	background-color: #30455E;
	border: #30455E;
}

.cui-jewelmenu
{
	background-color: #30455E;
	border: #30455E;
}

.usehover .cui-jewelmenu .cui-ctl-menu:hover, .cui-jewelmenu .cui-ctl-menu:focus
{
	background-color: #2e8bf5;
	border: #2e8bf5;
}*/


/*Retirar marca verde dos relatorios de excel*/
.cui-statusbar{
background-color: white 
}

.ewa-stb-ltr, .ewa-stb-rtl{
background-color: white !important;
}

/*Fazer desaparecer: barra de cima, barra do lado esquerdo, borders*/
/*
.ewr-colhdrcontainer-brdr div, .ewr-rowhdrcontainer-brdr div{
visibility: hidden;
width: 0px;
}
.ewr-colhdrcontainer-brdr{
visibility: hidden;
width: 0px;
}

.ewr-grdcontarea-ltr .ewrol-rmax0{
visibility: hidden;
width: 0px;
}
.ewr-grdcontarea-ltr .ewr-rowhdrcontainer-brdr{
visibility: hidden;
width: 0px;
}
*/

/* make the body use it's proper scrollbar again */
body {
overflow: auto !important;
}
/* fix the width of the workspace, centre it and turn off its scrollbar. Also add a default padding to the top to cope with the ribbon in its standard form */
body #s4-workspace {
width: 1200px;
margin: 0 auto;
overflow: visible;
padding-top: 0px;
}
/* fix the position of the ribbon, float it above the content and allow it to grow when it's height changes */
body #s4-ribbonrow {
/*position: fixed;
left: 0;
top: 0;
z-index: 10;
overflow-y: visible;*/

/* Retirar o editar e asssim do ribbonrow:
    display:none;*/
}

table {
  border-collapse:collapse; /* remove default cellspacing */
  border-spacing:0px; /* it works on some browsers on some DOCTYPEs */

 }
 td {
  padding:0px; /* cell padding */
  border:0px solid white; /* cell spacing */
 } 

 table.ms-rteTable-myCustomTable 
{
    -ms-name:"My Custom Table";
    
} 

.ms-rteTable-myCustomTable > tbody > tr > td, 
.ms-rteTable-myCustomTable > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
    background-color:#2B3E54;
}

.ms-rteTableHeaderRow-myCustomTable th 
{
    background:#0072C6;  
    color:#fff; 
}

 table.ms-rteTable-myMapaFundo 
{
    -ms-name:"Mapa Fundo";
    
}
 .ms-rteTable-myMapaFundo > tbody > tr > td, 
.ms-rteTable-myMapaFundo > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
    background-image: url("../images/fundomapa.png");
}
.ms-rteTable-myMapaFundo.ms-backgroundImage {
   background: url("../images/fundomapa.png");
   color:transparent;
   background-repeat:no-repeat;
}

/*Outras Estatisticas
 table.ms-rteTable-myOutrasEstatisticas 
{
    -ms-name:"Outras Estatisticas";
    
}
 .ms-rteTable-myOutrasEstatisticas > tbody > tr > td, 
.ms-rteTable-myOutrasEstatisticas > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
    background-image: url("/sites/siej/PublishingImages/03%20header%20pagina/01%20categorias/outras-estatisticas.jpg");
    vertical-align: middle;
}
.ms-rteTable-myOutrasEstatisticas.ms-backgroundImage {
   background: url("/sites/siej/PublishingImages/03%20header%20pagina/01%20categorias/outras-estatisticas.jpg");
   color:transparent;
   background-repeat:no-repeat;
}

/*Policias*/
 table.ms-rteTable-myPolicias 
{
    -ms-name:"Policias";
    
}
 .ms-rteTable-myPolicias > tbody > tr > td, 
.ms-rteTable-myPolicias > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
    background-image: url("/sites/siej/PublishingImages/03%20header%20pagina/01%20categorias/policias.jpg");
    vertical-align: middle;
}
.ms-rteTable-myPolicias.ms-backgroundImage {
   background: url("/sites/siej/PublishingImages/03%20header%20pagina/01%20categorias/policias.jpg");
   color:transparent;
   background-repeat:no-repeat;
}

/*Registo e notariado*/
 table.ms-rteTable-myNotariado
{
    -ms-name:"Notariado";
    
}
 .ms-rteTable-myNotariado> tbody > tr > td, 
.ms-rteTable-myNotariado > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
    background-image: url("/sites/siej/PublishingImages/03%20header%20pagina/01%20categorias/notariado.jpg");
    vertical-align: middle;
}
.ms-rteTable-myNotariado.ms-backgroundImage {
   background: url("/sites/siej/PublishingImages/03%20header%20pagina/01%20categorias/notariado.jpg");
   color:transparent;
   background-repeat:no-repeat;
}

/*Tribunais*/
 table.ms-rteTable-myTribunais 
{
    -ms-name:"Tribunais";
    
}
 .ms-rteTable-myTribunais> tbody > tr > td, 
.ms-rteTable-myTribunais > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
    background-image: url("/sites/siej/PublishingImages/03%20header%20pagina/01%20categorias/tribunais.jpg");
    vertical-align: middle;
    /*padding: 20px 0px 20px 100px; */
}
.ms-rteTable-myTribunais.ms-backgroundImage {
   background: url("//sisitesej/PublishingImages/03%20header%20pagina/01%20categorias/tribunais.jpg");
   color:transparent;
   background-repeat:no-repeat;
}


 table.ms-rteTable-relatorio 
{
    -ms-name:"Relatorio";
    
}
 .ms-rteTable-relatorio > tbody > tr > td, 
.ms-rteTable-relatorio > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
    background-image: url("../images/relatorios.png");
}
.ms-rteTable-relatorio.ms-backgroundImage {
   background: url("../images/relatorios.png");
   color:transparent;
   background-repeat:no-repeat;
}

 table.ms-rteTable-DGPJdash 
{
    -ms-name:"DGPJ Dashboard";
    
} 

.ms-rteTable-DGPJdash > tbody > tr > td, 
.ms-rteTable-DGPJdash > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;
/* adicionado*/
    border-width: 0px; 
    border-style: none; 
    border-collapse: collapse;
    border-spacing: 0px;
    vertical-align: top; 
}

.ms-rteTableHeaderRow-DGPJdash th 
{
    background:#0072C6;  
    color:#fff; 
}

 /*table.ms-rteTable-Mapadash 
{
    -ms-name:"Mapa Fundo";
    
} 

.ms-rteTableHeaderRow-Mapadash th 
{
    background-image: url(/sites/siej/PublishingImages/Pages/default/fundomapa.png);
    background-color:transparent;
    background-repeat:no-repeat;
}

.ms-rteTable-Mapadash.ms-backgroundImage {
   background: url(/sites/siej/PublishingImages/Pages/default/fundomapa.png);
   color:transparent;
}

.ms-rteTable-Mapadash > tbody > tr > td, 
.ms-rteTable-Mapadash > tbody > tr > th 
{
    border: 0px solid #C6C6C6;
    padding:0px;

}*/


.ms-webpartPage-root {
         border-spacing: 0px !important;
     }
.ms-webpartzone-cell {
         margin: 0px !important;
     }
 
.header {
    align-self: center;
    margin: 0px auto;
    width:1200px;
}

.mainContainer {
    align-self: center;
    margin: 0px auto;
    width:1200px;
    background-color: white;
    position: relative
}


.headerDefault {
    align-self: center;
    /*margin: 0px auto;*/
    width:1200px;
    height: 300px;
    background-color:  aliceblue;
    /*position: relative;*/
    z-index: -1;
}

.headerSlide{
     float: left;
     width:800px;
     background-color:  antiquewhite ;
     height: 300px;
}

.headerCalendar{
    float: right;
    width:380px;
    background-color:   #2B3E54;
    height: 280px;
    padding-top:20px;
    padding-left:20px;
}


/*.headerSlideLeft{
     float: left;
     width:375px;
     background-color:   darkcyan ;
     height: 300px;
     position: absolute;
}

.headerSlideRight{
     float: right;
     width:375px;
     background-color:   blue;
     height: 300px;
     background-image: url(http://10.0.161.251/sites/siej/PublishingImages/myImages/justice.jpg);
     position: absolute;
}*/


.TituloA 
{
color: darkorange;
/*font-family: Oswald;*/
font-size: 13px;
}


/* LOGO - LADO ESQUERDO E IMAGEM BLOCO*/
/************************************************/
/*Passou para pagelayouts15.css*/
/*
.logo {
    width: 376px;
    height: 115px;
    display: inline-block;
    //background-repeat: no-repeat;
    background-image: url("../images/logo420.png");
    float: left;
}*/

/* MENUS - OS 3 MENUS - A CAIXA DOS MENUS,O MENU DE CIMA E O MENU DE BAIXO*/
.menu {
    width: 824px;
    height: 113px;
    display: inline-block;
    clear: right;
    
}

.pesquisa {
    height:20px;
    font-size:10pt

}

.main-menu {
	list-style-type: none;
	background-color: #2B3E54;
    margin: 0px;
    font-size: 9px !important;
    font-family: 'Oswald', sans-serif;
    /*font-weight:  700;*/
    height: 30px;
    padding: 0px;
    text-transform: uppercase;


}

.main-menu a {
	color: #E6E0E7;
	text-decoration: none;
    font-family: 'Oswald', sans-serif;
}

.main-menu li {
    display: inline-block;
    margin-left: 2.5%;
    margin-right: 2.5%;
    padding-top: 2px !important;
    vertical-align: middle;
    color: #e6e0e7;
    font-family: "Oswald", sans-serif;
}


.areas-menu {
	list-style-type: none;
	background-color: #30455E;
    margin: 0px;
    font-size: 12px;
    font-family: 'Oswald', sans-serif;
    height: 85px;
    /*padding-left: 2%;*/
    text-transform: uppercase;
    z-index:3;
}

.areas-menu a {
    color: #E6E0E7;
	text-decoration: none;
    vertical-align: middle;
    font-family: 'Oswald', sans-serif;
    /*font-weight:bold;*/
}

.areas-menu > li {
    display: inline-block;
    padding-top: 15px;
    margin-left: 1.5%;
    /*margin-right: 1%;*/
    vertical-align: middle;
    font-family: "Oswald", sans-serif;
    color: #e6e0e7;
    /*font-weight: bold;*/
}
.areas-menuV2 {
	list-style-type: none;
    margin: 0px;
    font-size: 12px;
    
    height: 85px;
    /*padding-left: 2%;*/
    text-transform: uppercase;
    z-index:3;
    /*background-color:  rgba(241, 241, 241, 1);*/
    color:black !important ;
 /* width: 700px;
    height: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
/*margin-right: -25px;
    margin-top: 0px;
    z-index:3;*/
    padding: 10px 10px;
    font-size:small;
    /*alinhar direita + margem direita + margem topo*/
    /*right: 0;*/
	text-transform: none !important;
	font-family: Arial;
	vertical-align: top;
}

.areas-menuV2 a {
    color: black;
	text-decoration: none;
    vertical-align: middle;
    font-family: 'Oswald', sans-serif;
    /*font-weight:bold;*/
}

.areas-menuV2 ul {
    height: auto;
    width: 230px;
    display: table-cell;
    border-right: 1px grey solid;
    vertical-align: top;
    padding-right: 25px;
}

.areas-menuV2 > li {
    color: #2B3E54  ;
font-weight: 100 !important ;
font-weight: lighter !important ;
display:block !important ;
min-height: 40px;

margin-left:10px;
/*margin:10px;*/
float: left;
/*text-align:center;*/
line-height: 15px;
}
.areas-menuV2 ul:last-child {
        border-right: none !important;
}
.areas-menuV2 > ul > li > a {
color: #2B3E54;
font-weight: 100 !important ;
font-weight: lighter !important ;
display:block !important ;
font-family: 'Oswald', sans-serif;
font-weight: 300; 

}



/* MENU TEMAS - DROP DOWN DA CAIXA DE TEMAS*/
.dropdown {
    position: relative;
     z-index:3;
}

.dropdown-content {
    /*float: left;*/
    display:   none;
    position: absolute;
    background-color:  rgba(241, 241, 241, 1);
    color:black !important ;
 /* width: 700px;
    height: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
/*margin-right: -25px;
    margin-top: 0px;
    z-index:3;*/
    padding: 10px 10px;
    font-size:small;
    /*alinhar direita + margem direita + margem topo*/
    /*right: 0;*/
	text-transform: none !important;
	font-family: Arial;
	vertical-align: top;
    left:-211px;
    z-index:99 !important;
    /*width: 680px;*/
}

.dropdown:hover .dropdown-content {
    display: inline-block !important ;
}

/*.dropdown-content ul {
    height: auto;
    width: 680px;
    display: inline;
    float: left;
}*/
.dropdown-content ul {
    height: auto;
    width: 165px;
    display:table-cell;
    /*float: left;*/
    border-right: 1px grey solid;
    vertical-align: top;
}

.dropdown-content li  {
color: #2B3E54  ;
font-weight: 100 !important ;
font-weight: lighter !important ;
display:block !important ;
min-height: 40px;
width: 145px;
margin-left:10px;
/*margin:10px;*/
float: left;
/*text-align:center;*/
line-height: 15px;
}

.noBorder{
    border-right: none !important;
}
.borderStyles{
    border-right: 1px grey solid;
}
.dropdown-content ul:last-child {
        border-right: none !important;
}

.dropdown-content > ul > li > a {
color: #2B3E54;
font-weight: 100 !important ;
font-weight: lighter !important ;
display:block !important ;
font-family: 'Oswald', sans-serif;
font-weight: 300; 

}


/*LOGIN - MENU DROP DOWN CAIXA*/
.droplogin {
    display: none;
    position: absolute;
    background-color:#30455E ;
    width: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 16px 16px;
    right: -0px;
    margin-right: -100px;
    margin-top: 0px;
    
}

.dropdown:hover .droplogin {
    display: block;
}




/*LISTA TEMAS - MENU DROP DOWN CONTEUDO*/

.lista-temas {
    display: inline-block;
    padding:25px;
}


.lista-temas li{
display: inline-block;
width: 100px;
padding: 0px;
color:#49698E;
font-family: initial;
font-size: 10px;
}



/*FOOTER  */

.c422f {
    width: 100%;
    height: 150px;
    background-color: #30455E;
}


.faixa-vejatambem {
    /*margin: auto;
    width: 100%;*/
    height: 150px;
    padding: 30px;
    background-color: #30455E;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    vertical-align: middle;
}




/*TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS TEMAS */
.faixa-temas-principal {
     margin: auto;
     width: 80%;
    padding: 30px;
    background-color: white;
    vertical-align: bottom;
}



.heading-temas {
    width: 60%;
    margin: 0 auto;
}

.heading-temas p{
    color: black;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    }


 .heading-temas h3{
    color: #30455E;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    }

 .faixa-justica-mapa {
     margin: auto;
     width: 80%;
    padding: 30px;
    background-color: white;
    vertical-align: bottom;
}

div.wrap {
    text-align : left;
}
div#top div#nav {
    float : left;
    clear : both;
    width : 993px;
    height : 52px;
}
div#top div#nav ul {
    float : left;
    width : 700px;
    height : 52px;
    list-style-type : none;
}
div#nav ul li {
    float : left;
    height : 52px;
}
div#nav ul li a {
    border : 0;
    height : 52px;
    display : block;
    line-height : 52px;
    text-indent : -9999px;
}


div#header {
    margin : -1px 0 0;
}
div#video-header {
    height : 683px;
    margin : -1px 0 0;
}
div#header div.wrap {
    /* image height */
    height : 300px;
    background : url(../images/header-bg.png) no-repeat 50% 0;
}
div#header div#slide-holder {
    /* slider container */
    z-index : 40;
    width:993px;
    height : 299px;
    position : absolute;
}
div#header div#slide-holder div#slide-runner {
    top : 9px;
    left : 9px;
    width:973px;
    height : 278px;
    overflow : hidden;
    position : absolute;
}
div#header div#slide-holder img {
    margin : 0;
    display : none;
    position : absolute;
}
div#header div#slide-holder div#slide-controls {
    left : 0;
    top: 0;
    width : inherit;
    height : 46px;
    width: 973px;
    display : none;
    position : absolute;
    background-color: rgba(0,0,0, .5);
}


div#header div#slide-holder div#slide-controls p.text {
    float : left;
    color : #fff;
    display : inline;
    font-size : 10px;
    line-height : 16px;
    /*margin-top: 13px;*/
}
div#header div#slide-holder div#slide-controls p#slide-nav {
    /* page numbers */
    float : right;
    height : 24px;
    display : inline;
    margin : 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
    float : left;
    width : 24px;
    height : 24px;
    display : inline;
    font-size : 11px;
    margin : 0 5px 0 0;
    line-height : 24px;
    font-weight : bold;
    text-align : center;
    text-decoration : none;
    background-position : 0 0;
    background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
    background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
    background-image : url(../images/slide-nav.png);
}
div#nav ul li a {
    background : url(../images/nav-bg.png) no-repeat;
}


.onclick-menu {
    position: relative;
    display: inline-block;
}
.onclick-menu:before {
    content: "click me!";
}
.onclick-menu:focus .onclick-menu-content {
    display: block;
}
.onclick-menu-content {
    position: absolute;
    z-index: 1;

    display: none;
}



.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* The bottom margin is the negative value of the footer's height */
  margin: 0 auto -30px;
  overflow: visible !important;

}

/*.footer, .push {
  .push must be the same height as .footer 
  height: 30px;
   Multicolumn Layout With Sticky Footer 
  clear: both;
}*/
/*.footer {
   background: #0072C6;
   color: #fff;
   line-height: 30px;
   text-align: center;
   align-self: center;
   height: 190px;
   width: 1200px;
}*/


body #s4-workspace {
  margin-bottom: -30px;
}


/* LOGO - LADO ESQUERDO E IMAGEM BLOCO*/
/*.footer_image {
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url("../images/footer.png");
    width:1200px;
    height: 190px;
}*/




/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

ul, li
 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
 /*HTML5 display-role reset for older browsers*/ 

ol, ul {
	list-style: none;
}



.footer {
    display: block;
    margin: 0 auto;
    align-content: center;
    /*ANML 20180129 Alterado url*/
    /*background-image: url("../images/footer_1200.png");*/
    background-image: url("/sites/siej/PublishingImages/Pages/default/footer_1200.png");
    background-repeat: no-repeat;
    width: 1200px;
    height: 115px;
    list-style-type: none;
    
}
/* LOGO - LADO ESQUERDO E IMAGEM BLOCO*/
.footer_logo {

        width: 400px;
        height: 60px;
        padding: 0px;
        display: inline-block;
        float: left;
       
}

.footer_logo img {
    
        width:auto;
        height: auto;
        padding: 20px 90px 50px 10px;
        align-items: center;
        float: right;
        
    
    }

/*© 2009 - 2015 Direcção-Geral da Política de Justiça*/
.footer_dg {

        height: 35px;
        width: 400px;
        display: inline-block;
        float: left;
        font-size: 10px;
        color:white;
        vertical-align: bottom;
        padding: 24px 0px;
        text-align: right;
        font-family: 'Oswald', sans-serif;
        
}
/*Projecto co-financiado por:*/
.footer_financiado {

        height: 60px;
        padding: 0px;
        width: 800px;
        display: inline-block;
        text-align:left;
        color:white;
        text-transform: uppercase;
        font-size: 9px;
        font-family: 'Oswald', sans-serif;
}


.footer_financiado p{
      width: 540px;
    display: inline-block;
    text-align: right;

}


/*Contactos, Mapa, topo*/
.footer_links {

        list-style-type: none;
        height: 35px;
        width: 555px;
        display: inline-block;
        clear: right;
        color:white;
        text-align: right;
        font-family: 'Oswald', sans-serif;
        padding: 20px 10px 10px 10px;
        vertical-align: bottom;


}
.footer_links li{
        list-style-type: none;
        text-decoration: none;
        display: inline;
        text-align: right;
        padding: 20px 15px 10px 10px;
        font-size: 10px;
        font-family: 'Oswald', sans-serif;
        /*font-weight:700;*/
  
   }

.footer_links a{
        color:white;
        text-decoration: none;

}

.seta {
        width: 120px;
        display:inline-block;
        padding: 10px 10px 20px 10px;
        background-repeat: no-repeat;
		padding-top: 23px;

}







/*!
 * FullCalendar v1.6.2 Stylesheet
 * Docs & License: http://arshaw.com/fullcalendar/
 * (c) 2013 Adam Shaw
 */


/*.fc {
	direction: ltr;
	text-align: left;
	}
	*/


.fc table {
	border-collapse: collapse;
	border-spacing: 0;
	}


.table td {
	border-collapse: collapse;
	border-spacing: 0;
    padding: 0;
	}

   /*	
html .fc,
.fc table {
	font-size: 1em;
	}
	
.fc td,
.fc th {
	padding: 0;
	vertical-align: top;
	}



/* Header
------------------------------------------------------------------------*/

.fc-header td {
	white-space: nowrap;
	}

.fc-header-left {
	width: 25%;
	text-align: left;
	}
	
.fc-header-center {
	text-align: center;
	}
	
.fc-header-right {
	width: 25%;
	text-align: right;
	}
	
.fc-header-title {
	display: inline-block;
	vertical-align: top;
	}
	
.fc-header-title h2 {
	margin-top: 0;
	white-space: nowrap;
	}
	
.fc .fc-header-space {
	padding-left: 10px;
	}
	
.fc-header .fc-button {
	margin-bottom: 1em;
	vertical-align: top;
	}
	
/* buttons edges butting together */

.fc-header .fc-button {
	margin-right: -1px;
	}
	
.fc-header .fc-corner-right,  /* non-theme */
.fc-header .ui-corner-right { /* theme */
	margin-right: 0; /* back to normal */
	}
	
/* button layering (for border precedence) */
	
.fc-header .fc-state-hover,
.fc-header .ui-state-hover {
	z-index: 2;
	}
	
.fc-header .fc-state-down {
	z-index: 3;
	}

.fc-header .fc-state-active,
.fc-header .ui-state-active {
	z-index: 4;
	}
	
	
	
/* Content
------------------------------------------------------------------------*/
	
.fc-content {
	clear: both;
	}
	
.fc-view {
	width: 100%; /* needed for view switching (when view is absolute) */
	overflow: hidden;
	}
	
	

/* Cell Styles
------------------------------------------------------------------------*/

.fc-widget-header,    /* <th>, usually */
.fc-widget-content {  /* <td>, usually */
	border: 1px solid #ddd;
	}
	
.fc-state-highlight { /* <td> today cell */ /* TODO: add .fc-today to <th> */
	background: #fcf8e3;
	}
	
.fc-cell-overlay { /* semi-transparent rectangle while dragging */
	background: #bce8f1;
	opacity: .3;
	filter: alpha(opacity=30); /* for IE */
	}
	


/* Buttons
------------------------------------------------------------------------*/

.fc-button {
	position: relative;
	display: inline-block;
	padding: 0 .6em;
	overflow: hidden;
	height: 1.9em;
	line-height: 1.9em;
	white-space: nowrap;
	cursor: pointer;
	}
	
.fc-state-default { /* non-theme */
	border: 1px solid;
	}

.fc-state-default.fc-corner-left { /* non-theme */
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	}

.fc-state-default.fc-corner-right { /* non-theme */
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	}

/*
	Our default prev/next buttons use HTML entities like &lsaquo; &rsaquo; &laquo; &raquo;
	and we'll try to make them look good cross-browser.
*/

.fc-text-arrow {
	margin: 0 .1em;
	font-size: 2em;
	font-family: "Courier New", Courier, monospace;
	vertical-align: baseline; /* for IE7 */
	}

.fc-button-prev .fc-text-arrow,
.fc-button-next .fc-text-arrow { /* for &lsaquo; &rsaquo; */
	font-weight: bold;
	}
	
/* icon (for jquery ui) */
	
.fc-button .fc-icon-wrap {
	position: relative;
	float: left;
	top: 50%;
	}
	
.fc-button .ui-icon {
	position: relative;
	float: left;
	margin-top: -50%;
	*margin-top: 0;
	*top: -50%;
	}
	
/*
  button states
  borrowed from twitter bootstrap (http://twitter.github.com/bootstrap/)
*/

.fc-state-default {
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	}

.fc-state-hover,
.fc-state-down,
.fc-state-active,
.fc-state-disabled {
	color: #333333;
	background-color: #e6e6e6;
	}

.fc-state-hover {
	color: #333333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	   -moz-transition: background-position 0.1s linear;
	     -o-transition: background-position 0.1s linear;
	        transition: background-position 0.1s linear;
	}

.fc-state-down,
.fc-state-active {
	background-color: #cccccc;
	background-image: none;
	outline: 0;
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	}

.fc-state-disabled {
	cursor: default;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	box-shadow: none;
	}

	

/* Global Event Styles
------------------------------------------------------------------------*/
	 
.fc-event {
	border: 1px solid #3a87ad; /* default BORDER color */
	background-color: #3a87ad; /* default BACKGROUND color */
	color: #fff;               /* default TEXT color */
	font-size: .85em;
	cursor: default;
	}

a.fc-event {
	text-decoration: none;
	}
	
a.fc-event,
.fc-event-draggable {
	cursor: pointer;
	}
	
.fc-rtl .fc-event {
	text-align: right;
	}

.fc-event-inner {
	width: 100%;
	height: 100%;
	overflow: hidden;
	}
	
.fc-event-time,
.fc-event-title {
	padding: 0 1px;
	}
	
.fc .ui-resizable-handle {
	display: block;
	position: absolute;
	z-index: 99999;
	overflow: hidden; /* hacky spaces (IE6/7) */
	font-size: 300%;  /* */
	line-height: 50%; /* */
	}
	
	
	
/* Horizontal Events
------------------------------------------------------------------------*/

.fc-event-hori {
	border-width: 1px 0;
	margin-bottom: 1px;
	}

.fc-ltr .fc-event-hori.fc-event-start,
.fc-rtl .fc-event-hori.fc-event-end {
	border-left-width: 1px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	}

.fc-ltr .fc-event-hori.fc-event-end,
.fc-rtl .fc-event-hori.fc-event-start {
	border-right-width: 1px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	}
	
/* resizable */
	
.fc-event-hori .ui-resizable-e {
	top: 0           !important; /* importants override pre jquery ui 1.7 styles */
	right: -3px      !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: e-resize;
	}
	
.fc-event-hori .ui-resizable-w {
	top: 0           !important;
	left: -3px       !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: w-resize;
	}
	
.fc-event-hori .ui-resizable-handle {
	_padding-bottom: 14px; /* IE6 had 0 height */
	}
	
	
	
/* Reusable Separate-border Table
------------------------------------------------------------*/

table.fc-border-separate {
	border-collapse: separate;
	}
	
.fc-border-separate th,
.fc-border-separate td {
	border-width: 1px 0 0 1px;
	}
	
.fc-border-separate th.fc-last,
.fc-border-separate td.fc-last {
	border-right-width: 1px;
	}
	
.fc-border-separate tr.fc-last th,
.fc-border-separate tr.fc-last td {
	border-bottom-width: 1px;
	}
	
.fc-border-separate tbody tr.fc-first td,
.fc-border-separate tbody tr.fc-first th {
	border-top-width: 0;
	}
	
	

/* Month View, Basic Week View, Basic Day View
------------------------------------------------------------------------*/

.fc-grid th {
	text-align: center;
	}

.fc .fc-week-number {
	width: 22px;
	text-align: center;
	}

.fc .fc-week-number div {
	padding: 0 2px;
	}
	
.fc-grid .fc-day-number {
	float: right;
	padding: 0 2px;
	}
	
.fc-grid .fc-other-month .fc-day-number {
	opacity: 0.3;
	filter: alpha(opacity=30); /* for IE */
	/* opacity with small font can sometimes look too faded
	   might want to set the 'color' property instead
	   making day-numbers bold also fixes the problem */
	}
	
.fc-grid .fc-day-content {
	clear: both;
	padding: 2px 2px 1px; /* distance between events and day edges */
	}
	
/* event styles */
	
.fc-grid .fc-event-time {
	font-weight: bold;
	}
	
/* right-to-left */
	
.fc-rtl .fc-grid .fc-day-number {
	float: left;
	}
	
.fc-rtl .fc-grid .fc-event-time {
	float: right;
	}
	
	

/* Agenda Week View, Agenda Day View
------------------------------------------------------------------------*/

.fc-agenda table {
	border-collapse: separate;
	}
	
.fc-agenda-days th {
	text-align: center;
	}
	
.fc-agenda .fc-agenda-axis {
	width: 50px;
	padding: 0 4px;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
	font-weight: normal;
	}

.fc-agenda .fc-week-number {
	font-weight: bold;
	}
	
.fc-agenda .fc-day-content {
	padding: 2px 2px 1px;
	}
	
/* make axis border take precedence */
	
.fc-agenda-days .fc-agenda-axis {
	border-right-width: 1px;
	}
	
.fc-agenda-days .fc-col0 {
	border-left-width: 0;
	}
	
/* all-day area */
	
.fc-agenda-allday th {
	border-width: 0 1px;
	}
	
.fc-agenda-allday .fc-day-content {
	min-height: 34px; /* TODO: doesnt work well in quirksmode */
	_height: 34px;
	}
	
/* divider (between all-day and slots) */
	
.fc-agenda-divider-inner {
	height: 2px;
	overflow: hidden;
	}
	
.fc-widget-header .fc-agenda-divider-inner {
	background: #eee;
	}
	
/* slot rows */
	
.fc-agenda-slots th {
	border-width: 1px 1px 0;
	}
	
.fc-agenda-slots td {
	border-width: 1px 0 0;
	background: none;
	}
	
.fc-agenda-slots td div {
	height: 20px;
	}
	
.fc-agenda-slots tr.fc-slot0 th,
.fc-agenda-slots tr.fc-slot0 td {
	border-top-width: 0;
	}

.fc-agenda-slots tr.fc-minor th,
.fc-agenda-slots tr.fc-minor td {
	border-top-style: dotted;
	}
	
.fc-agenda-slots tr.fc-minor th.ui-widget-header {
	*border-top-style: solid; /* doesn't work with background in IE6/7 */
	}
	


/* Vertical Events
------------------------------------------------------------------------*/

.fc-event-vert {
	border-width: 0 1px;
	}

.fc-event-vert.fc-event-start {
	border-top-width: 1px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	}

.fc-event-vert.fc-event-end {
	border-bottom-width: 1px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	}
	
.fc-event-vert .fc-event-time {
	white-space: nowrap;
	font-size: 10px;
	}

.fc-event-vert .fc-event-inner {
	position: relative;
	z-index: 2;
	}
	
.fc-event-vert .fc-event-bg { /* makes the event lighter w/ a semi-transparent overlay  */
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: .25;
	filter: alpha(opacity=25);
	}
	
.fc .ui-draggable-dragging .fc-event-bg, /* TODO: something nicer like .fc-opacity */
.fc-select-helper .fc-event-bg {
	display: none\9; /* for IE6/7/8. nested opacity filters while dragging don't work */
	}
	
/* resizable */
	
.fc-event-vert .ui-resizable-s {
	bottom: 0        !important; /* importants override pre jquery ui 1.7 styles */
	width: 100%      !important;
	height: 8px      !important;
	overflow: hidden !important;
	line-height: 8px !important;
	font-size: 11px  !important;
	font-family: monospace;
	text-align: center;
	cursor: s-resize;
	}
	
.fc-agenda .ui-resizable-resizing { /* TODO: better selector */
	_overflow: hidden;
	}


/*--------------------------Slider Overwrite------------------------------*/

.cbs-SlideshowItems > div {
    display: none;
	margin-right: 0px;
	margin-left: 0px;
}
.cbs-pictureOnTopContainer, .cbs-largePictureContainer {
    display: inline-block;
    padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.cbs-pictureOnTopContainer {
    width: 100%;
    height: 100%;
}
.cbs-pictureOnTopImageContainer {
    width: 60%;
    height: 100%;
    float: right;
    vertical-align: middle;
}
.cbs-pictureOnTopImg {
    max-width: 100%;
	max-height: 100%;
    display: block;
    margin: 0px;
}


.cbs-Slideshow, .cbs-largePictureContainer, .cbs-largePictureImageContainer {
    width: 100%;
    overflow: hidden;
    height: 270px;
}

.cbs-Slideshow{
	background-color: #E8EDDF;
	height: 270px;
	color: #2b3e54;
	line-height: 1.6;
	font-size: 15px !important;
}
.cbs-SlideshowItems{
	height: 240px;
}
.cbs-largePictureDataContainer, a.cbs-largePictureLine1Link, h2.cbs-largePictureLine1, .cbs-Slideshow h2
{
	font-size: 15px !important;
	color: #2b3e54 !important;
}
.cbs-pictureOnTopDataContainer, .cbs-picture3LinesDataContainer > div
{
	padding-left: 10px;
}
.cbs-pictureOnTopLine1{
	
}
.cbs-pictureOnTopDataContainer {
    padding-left: 1%;
    padding-right: 1%;
    float: left;
    width: 38%;
}



/*Calendar CSS*/
.eventPopUpDiv {
		BACKGROUND-COLOR: #30455E;
		width: 450px;
		right: -25px;
		font-Family: Arial Narrow;
		padding: 10px;
		border-radius: 10px;

		
		Z-INDEX: 9002;
		BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
/*		BORDER-LEFT: black 1px solid;
	BACKGROUND-COLOR: white;
		BORDER-TOP: black 1px solid;
		BORDER-RIGHT: black 1px solid
        text-color: black;*/
}
	
	.CalendarLI {
		MARGIN-LEFT: auto;
		FONT-WEIGHT: normal
}
	
	.divCalendarLI {
		MARGIN-LEFT: auto;
		padding: 1px;
		line-height: 17px;
}
	
	.calHead {
		PADDING-LEFT: 4px;
		PADDING-RIGHT: 4px;
		padding-Bottom: 5px;
		margin-Bottom: 5px;
		FONT-SIZE: 12pt !important;
		FONT-WEIGHT: bold !important;
		color: white;
}
	
	.anchCalLi {
		TEXT-ALIGN: left !important;
		padding: 2px !important;
}
	
	.anchCalLi:hover {
		BORDER-RIGHT-WIDTH: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
		BORDER-TOP-WIDTH: 0px;
		BORDER-BOTTOM-WIDTH: 0px;
		BORDER-LEFT-WIDTH: 0px;
		FONT-WEIGHT: normal !important
}
	
	.anchCalLi:visited {
		text-decoration: none;
    color: rgb(0, 114, 188) !important;
}
	
	.ui-state-default:visited {
		text-decoration: none;
	    color: rgb(0, 114, 188) !important;
	}
	.ui-widget-header .ui-icon {
	  background-image: url("/ui-icons_222222_256x240.png");
	}

.btnMarginRight{
    margin-right:50px;
}

.hideMe{
    display:none;
}
.ewafo{
    z-index:1 !important;
}
.ewa-taskpane-toolbar-container{
    z-index:1 !important;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
    background:none !important;
    
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{
    background:none !important;
}

/*Hie search hover funcitonaily*/
.ms-srch-hover-outerContainer
{
    display: none !important;
}


.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight
{
    color: orange !important;
}